<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.finfo/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Enablement

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.finfo/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Enablement</source>
        <target>Eclipse データ・ツール・プラットフォーム Enablement</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform Enablement</source>
          <target>Eclipse データ・ツール・プラットフォーム Enablement</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Enablement</source>
          <target>Eclipse データ・ツール・プラットフォーム Enablement</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.finfo/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>